/* PopCap Web Game Styles
----------------------------------------------------------------------------------*/
@font-face {
    font-family: 'OmnesBold';
    src: url('../fonts/omnes-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/omnes-bold-webfont.woff') format('woff'),
         url('../fonts/omnes-bold-webfont.ttf') format('truetype'),
         url('../fonts/omnes-bold-webfont.svg#OmnesBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {background:url('x') no-repeat scroll center 45px;}

body.bj2online {
	background-color: #48ade5;
}

body.bookonline {
	background-color: #c1e71e;
}

body.bj3online {
	background-color: #421288;
}

body.bjtonline {
	background-color: #000;
}

body.pvzonline {
	background-color: #fdd001;
}

body.zumaonline {
	background-color: #a722bb;
}

.tabs {
  position:absolute;
}

#webgame_container {
}

#web_game {
	box-shadow: 0 0 2px 2px #CCCCCC;
	width: 550px;
	height: 415px;
	margin: 0 auto;
	position: relative;
	top: 180px;
	border: 5px solid #fff;
}

.middle-band {
    background: url("http://static-www.ec.popcap.com/www.popcap.com/sites/allgames_onlinegames_2013/yellow_gradient_bg.png") repeat-x scroll left top #FFE54A;
    min-height: 500px;
    padding-bottom: 100px;
    padding-top: 220px;
}

.slider-band {
    background: url("http://static-www.ecs.popcap.com/www.popcap.com/sites/home_pages_2013/img/zigzag.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
 	height: 25px;
	margin-top: -55px;
}

#promo_left iframe, #promo_right iframe {
  border-radius:15px;
}

#webgame_promo_left {
	margin: -40px 0 0 0;
	background: url("x") repeat-x scroll left top #fff;
	float: left;
}

#webgame_promo_right {
	margin: -40px 0 0 0;
	background: url("x") repeat-x scroll left top #fff;
	float: right;
}

.image_cropper_left {
  margin: 20px 0 0 20px;
  height: 200px;
  overflow: hidden;
  float: left;
  border-top-left-radius:10px;
  border-top-right-radius:10px;
  border-bottom-right-radius:10px;
  width: 457px;
}

.image_cropper_right {
  margin: 20px 23px 0 0;
  height: 200px;
  overflow: hidden;
  float: right;
  border-top-left-radius:10px;
  border-top-right-radius:10px;
  width: 457px;
}


#webgame_promo_wrapper {
	width: 971px;
	height: 300px;
	margin: 40px auto 0 auto;
	background-color: #fff;
	box-shadow: 0 0 2px 2px #CCCCCC;
}

#webgame_promo_wrapper h2.webribbon {
  top:-15px;
}

h2.webribbon {
  color:#fff;
  background:#00a1e4;
  line-height:47px;
  position: relative;
  padding:0;
  text-align:center;
  font-family: 'OmnesBold';
  font-size: 30px;
  display:table; /* dynamic width */
  margin:0px auto;
  padding:0px 30px;
  white-space:nowrap;
}

h2.webribbon:before, h2.webribbon:after {
	content: ' ';
	position: absolute;
	height: 47px;
  width: 10px;
  background:url('http://static-www.ec.popcap.com/www.popcap.com/sites/allgames_onlinegames_2013/blue_ribbon.png') 0 0 no-repeat;
}

h2.webribbon:before {
	left: -9px;
}

h2.webribbon:after {
	right: -9px;
  background-position:0px -47px;
}

